body {
	font:9pt/1.5 sans-serif;
        padding: 0px;
	text-color: white;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	margin: 0;
	padding: 0;
	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	background-color: #fff;
	text-align: justify;
}
.bodytext {
	/* font:9pt/1.5 sans-serif; */
	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	text-align: justify;
	text-indent: 0em;
}
h1 {
      	color: black;
        font-size: 24px;
        text-align: center;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

h2 {
        color: black;
        font-size: 18px;
        text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
}
h3 {
font-size: 12px;
    margin-top: 0pt;
        margin-right-value: 0pt;
	    margin-bottom: 0pt;
	        margin-left-value: 0pt;
		    margin-left-ltr-source: physical;
		        margin-left-rtl-source: physical;
			    margin-right-ltr-source: physical;
			        margin-right-rtl-source: physical;
}
        /* color: #005599;   blue  */
        /* color: #005599;   blue  */
        /* color: #00cc00;   green  */
        /* color: #ddffaa;   yellow  */
        /* color: #333333;   gray  */

/********* Page body_left styles *********/
.body_left {
	margin-top: 3em;
	margin-left: 2em;
	margin-bottom: 0em;
	margin-right: 0em;
}

/********* Page body_center styles *********/
.body_center {
	font:9pt/1.5 sans-serif;
	margin-top: 3em;
	margin-left: 2em;
	margin-bottom: 0px;
	margin-right: 2em;
}

.body_center p {
        margin-top: 0em;
	margin-bottom: 1.5em;
}

.body_center a {
        color: #059;
}
/*
.body_center h1 {
        font-size: 24px;
        text-align: left;
}
*/

/********* Page body_right styles *********/
.body_right {
	margin-top: 4em;
	margin-left: 0em;
	margin-bottom: 0em;
	margin-right: 0em;
}


/********* Page footer styles *********/
.footer {
        margin-top: 3em;
	margin-bottom: 1em;
	margin-right: 2em;
	margin-left:  2em;
        border-top: solid #000 1px;
        background-color: #ddd;
        padding: 10px;
        text-align: center;
        clear: both;
}

address {
        margin: 0.1em 1em 2em;
        text-align:left;
        color: #333333;
        font-size: 10px;
        font-style:normal;
	text-decoration: none;
}

address p {
	margin-top: 0em;
	margin-bottom: 0.4em;
	margin-left: 0em;
	margin-right: 0em;
}

address a:link {
	color: 005599;
	text-decoration: none;
}
address a:visited {
	color: 005599;
	text-decoration: none;
}
address a:hover {
	color: 005599;
	text-decoration: underline;
}
address a:active {
	color: 00cc00;
	text-decoration: none;
}

.dream_host_footer {
	float: right;
	margin-top: 0em;
	margin-bottom: 0.3em;
	margin-left: 3em;
	margin-right: 0em;
}

/********* Page header styles *********/
.header {
        background-color: black;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	margin-right: 0em;
}

/********* Nagivation menu styles  *********/

.mainNav {
	background-color: black;
	text-align: center;
	margin-left: 5em;	/* this is a hack to center the menu */
}
.mainNav ul li {
        font-size: 12px;
	/* color: 005599; */
	color: 00cc00;
	list-style: none;
	display: inline;
	float: left;
	margin-top: -0.5em;
	margin-bottom: 0.5em;
	margin-left: 0em;
	margin-right: 0em;
	padding-left: 15px;
	padding-right: 15px;
}
.mainNav a:link {
	color: #005599;
	text-decoration: none;
}
.mainNav a:visited {
	color: #005599;
	text-decoration: none;
}
.mainNav a:hover {
	color: #005599;
	text-decoration: underline overline;
}
.mainNav a:active {
	color: #005599;
	text-decoration: underline overline;
}

li.mainNav_active a {
	font-color: #ddffaa;
        font-weight: bold;
        font-size: 12px;
}

/********* Nagivation sub menu styles  *********/

.subNav {
	background-color: white;
	margin-top: 1em;
	margin-bottom: 0em;
	margin-left: -2em;
	margin-right: 0em;
	list-style:  square;
	text-align: left;
}
.subNav ul { 
        list-style:  square;

}
.subNav li {
        font-size: 12px;
	/* color: 005599; */
	color: 00cc00;
	list-style:  square;
	float: left;
	margin-top: -0.5em;
	margin-bottom: 1.2em;
	margin-left: 0em;
	margin-right: 0em;
	padding-left: 0em;
	padding-right: 0em;
}
.subNav a:link {
	color: #005599;
	text-decoration: none;
}
.subNav a:visited {
	color: #005599;
	text-decoration: none;
}
.subNav a:hover {
	color: #005599;
	text-decoration: underline overline;
}
.subNav a:active {
	color: #005599;
	text-decoration: underline overline;
}

li.subNav_active a {
	font-color: #ddffaa;
        font-weight: bold;
        font-size: 12px;
}

/********* tt_news styles  *********/
.news-list-item {
	margin-top: 1em;
	margin-bottom: 1em;
}
.news-list-item h3{
	font-size: 14px;
	margin-bottom: 0.5em;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #059;
 }
.news-list-item img{
 	margin-left: 10px;
 	float: right;
}
.news-list-item p{
	margin-top: 0px;
}
.news-list-item a {
        color: #005599;
        text-decoration: none;
}

.news-list-date {
	font-style: italic;
}
.news-single-timedata {
	font-style: italic;
}
.news-single-item img{
 	margin: 10px;
}

/********* Random Quote  styles  *********/
.quote_body {
	font-size: 12px;
}
.quote_who {
	font-size: 12px;
	font-style: italic;

}
/********* Other styles  *********/
.clear {
        clear: both;
        display: block;
        height: 1px;
        overflow: hidden;
        margin: 0;
        padding: 0;
}


/********* End of style sheet  *********/

